easy_admin:
    entities:
        AdText:
            require_permission: ROLE_ADMIN
            class: App\AdsTextBundle\Entity\AdText
            list:
                title: entity.adtext.title.list
                fields:
                    - property: title
                      label: common.title
                    - property: email
                      label: common.email
                      template: "@Core/backend/display/field_email_envelope.html.twig"
                    - property: advertiser
                      label: common.advertiser
                    - property: createdDate
                      label: common.creation_date
                      template: "CoreBundle:backend/display:field_date_small_hours.html.twig"
                    - property: deadline
                      label: entity.ad_text.form.label.deadline
                    - property: viewsAmount
                      label: entity.ad.form.label.viewsAmount
                    - property: clicksAmount
                      label: entity.ad.form.label.clicksAmount
                    - property: section.locale.name
                      label: entity.section.form.label.section
                    - property: status
                      label: common.status
                      template: "AdsTextBundle:backend/list:status.html.twig"
            form:
                fields:
                    - type: group
                      css_class: col-md-7
                      label: common.main_content
                      icon: paint-brush

                    - property: title
                      label: common.title
                      help: entity.adtext.form.label.title_help
                    - property: url
                      label: entity.adtext.form.label.url
                      help: entity.adtext.form.label.url_help
                    - property: deadline
                      label: entity.ad_text.form.label.deadline
                    - type: section
                      label: common.advertiser
                      icon: user
                    - property: advertiser
                      label: common.name
                    - property: email
                      label: common.email
                      type: email

                    - type: group
                      css_class: col-md-5
                      label: common.other
                      icon: font

                    - property: status
                      type: App\AdsTextBundle\Form\Type\AdTextStatus
                      label: common.status
                    - property: section
                      label: entity.section.form.label.section
                      type_options:
                        required: true
                    - property: text
                      label: entity.adtext.form.label.text
                      type: textarea
                      help: entity.adtext.form.label.text_help
            new:
                title: entity.adtext.title.add
            edit:
                title: entity.adtext.title.edit
        AdTextConfig:
            require_permission: ROLE_ADMIN
            class: App\AdsTextBundle\Entity\AdTextConfig
            controller: App\AdsTextBundle\Controller\Backend\AdTextConfigAdminController
            config: